netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPSetACL.c File Reference
`#include <sys/types.h>`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test539 ()
void | FPSetACL_test ()

## Function Documentation

## ◆ FPSetACL_test()

void FPSetACL_test | ( |  | ) |

## ◆ test539()

STATIC void test539 | ( |  | ) |